@font-face {
	font-family: 'glyphs';
	src:url('../fonts/glyphs.eot?-duymb8');
	src:url('../fonts/glyphs.eot?#iefix-duymb8') format('embedded-opentype'),
		url('../fonts/glyphs.ttf?-duymb8') format('truetype'),
		url('../fonts/glyphs.woff?-duymb8') format('woff'),
		url('../fonts/glyphs.svg?-duymb8#glyphs') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

[class*="icon-"] {
	font-family: 'glyphs';
	speak: none;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-push {
	padding-right:5px;
	vertical-align: middle;
	margin-bottom: 1px;
	line-height: 13px;
}
.ico-indent {
	padding-left:24px;
}
.secondary-link [class*="icon-"] {
	font-size:14px;
}
.secondary-bluelink [class*="icon-"] {
	font-size:14px;
}
.icon-cancel-circle:before {
	content: "\e600";
}
.icon-menu:before {
	content: "\e619";
}
.icon-phone:before {
	content: "\e617";
}
.icon-checkmark-circle:before {
	content: "\e601";
}
.icon-stack:before {
	content: "\e61c";
}
.icon-alarm:before {
	content: "\e618";
}
.icon-close:before {
	content: "\e602";
}
.icon-checkmark:before {
	content: "\e603";
}
.icon-minus:before {
	content: "\e604";
}
.icon-plus:before {
	content: "\e605";
}
.icon-info-fill:before {
	content: "\e606";
}
.icon-info:before {
	content: "\e61a";
}
.icon-star:before {
	content: "\e607";
}
.icon-star-fill:before {
	content: "\e608";
}
.icon-bluestar:before {
	content: "\e607";
}
.icon-bluestar-fill:before {
	content: "\e608";
}
.icon-cog:before {
	content: "\e609";
}
.icon-search:before {
	content: "\e60a";
}
.icon-user:before {
	content: "\e60b";
}
.icon-users:before {
	content: "\e61b";
}
.icon-print:before {
	content: "\e60c";
}
.icon-calendar:before {
	content: "\e60d";
}
.icon-cart:before {
	content: "\e60e";
}
.icon-home:before {
	content: "\e60f";
}
.icon-location:before {
	content: "\e610";
}
.icon-location-fill:before {
	content: "\e611";
}
.icon-envelope:before {
	content: "\e612";
}
.icon-arrow-right:before {
	content: "\e613";
}
.icon-arrow-left:before {
	content: "\e614";
}
.icon-arrow-down:before {
	content: "\e615";
}
.icon-arrow-up:before {
	content: "\e616";
}
.icon-price:before {
	content: "\e51e";
}
.icon-invoice:before {
	content: "\e51d";
}
.icon-invoice-export:before {
	content: "\e51f";
	padding-left:5px;
}
.icon-statements:before {
	content: "\e520";
}
.panel-heading [class*="icon-"] {
  float:right;
}
.panel-heading [class*="icon-question"] {
  float:none;
  display:inline;
  color:#e74c3c;
}
.result-listdesc .panel-heading [class*="icon-"] {
  float:left;
}
.result-centrallistdesc .panel-heading [class*="icon-"] {
  float:left;
}
.panel-heading.collapsed .icon-arrow-down:before {
  content: "\e613";
}
.result-line .icon-star-fill,
.secondary-link .icon-star-fill{
		color:#fab746;
}
.result-line .icon-bluestar-fill,
.secondary-bluelink .icon-bluestar-fill{
		color:#1244f9;
}
/* USING SPRITES FOR IE8, AS THIS WONDERFUL BROWSER CANNOT HANDLE @font-face OVER HTTPS  */
.lt-ie9 [class*="icon-"] {
  height:16px;
  width:16px;
  display:inline-block;
  background-image: url(../img/ie8-icons.png);
}

.lt-ie9 [class*="icon-"]:before {content:none;}

.lt-ie9 a .icon-home {
  height:15px;
  width:15px;
  background-position: -32px -32px;
}
.lt-ie9 a:hover .icon-home {
  background-position: -48px -32px;
}
.lt-ie9 .icon-user {
  background-position: -256px 0px;
 }
.lt-ie9 .icon-cog {
  background-position: -224px 0px;
}
.lt-ie9 .icon-search {
  background-position: -240px 0px;
 }
.lt-ie9 a .icon-cart {
  background-position: -32px -16px;
 }
 .lt-ie9 .guest-login-block .icon-cart {
  background-position: -272px -16px;
 }
  .guest-login-block .text-cart {
  font-family: "Roboto Condensed", "Arial Narrow", Helvetica, Arial, sans-serif;
  font-size: 12px;
  text-transform:uppercase;
 }
.lt-ie9 a:hover .icon-cart {
  background-position: -64px -32px;
}
.lt-ie9 header .branch-info a .icon-envelope {
  height:12px;
  width:16px;
  background-position: 0px -34px;
}
.lt-ie9 header .branch-info a:hover .icon-envelope {
  background-position: -16px -34px;
}
.lt-ie9 .icon-search {
  background-position: -240px 0px;
 }
 .lt-ie9 a.cart-remove .icon-cancel-circle {
	background-position: -256px -32px;
}
.lt-ie9 a.cart-remove:hover .icon-cancel-circle {
	background-position: -272px -32px;
}

.lt-ie9 a.icon-cancel-circle {
	background-position: -128px -32px;
}
.lt-ie9 a.icon-cancel-circle:hover  {
	background-position: -256px -32px;
}
.lt-ie9 .icon-info  {
	background-position: -80px -32px;
}
.lt-ie9 a.panel-heading .icon-arrow-down  {
	background-position: -240px -16px;
}
.lt-ie9 a.panel-heading .icon-arrow-right  {
	background-position: -256px -16px;
}
.lt-ie9 .panel .collapsed .icon-arrow-down  {
	background-position: -256px -16px;
}


/*  SECONDARY LINKS */
.lt-ie9 .secondary-link [class*="icon-"] {
  height:14px;
  width:16px;
}  
.lt-ie9 .secondary-bluelink [class*="icon-"] {
  height:14px;
  width:16px;
} 
.lt-ie9 a.secondary-link .icon-star {
  background-position: -144px -33px;
}
.lt-ie9 a.secondary-link:hover .icon-star {
  background-position: -160px -33px;
}
.lt-ie9 a.secondary-link .icon-star-fill {
  background-position: -176px -33px;
}
.lt-ie9 a.secondary-bluelink .icon-bluestar {
  background-position: -241px -98px;
}
.lt-ie9 a.secondary-bluelink:hover .icon-bluestar {
  background-position: -256px -98px;
}
.lt-ie9 a.secondary-bluelink .icon-bluestar-fill {
  background-position: -226px -98px;
}
.lt-ie9 a.secondary-link .icon-envelope {
  background-position: -192px -33px;
}
.lt-ie9 a.secondary-link:hover .icon-envelope {
  background-position: -208px -33px;
}
.lt-ie9 a.secondary-link .icon-print {
  background-position: -224px -33px;
}
.lt-ie9 a.secondary-link:hover .icon-print {
  background-position: -240px -33px;
}
.lt-ie9 a.secondary-bluelink .icon-envelope {
  background-position: -192px -33px;
}
.lt-ie9 a.secondary-bluelink:hover .icon-envelope {
  background-position: -208px -33px;
}
.lt-ie9 a.secondary-bluelink .icon-print {
  background-position: -224px -33px;
}
.lt-ie9 a.secondary-bluelink:hover .icon-print {
  background-position: -240px -33px;
}

/* HOME PAGE QUICK LINKS */
.lt-ie9 .circle-icon {
  padding:26px;
  background-image:url(../img/ie8-icons.png);
  background-position: 0px -128px;
  background-color:transparent;
}
.lt-ie9 .circle-icon:hover {
  background-position: -112px -128px;
}
.lt-ie9 .circle-icon [class*="icon-"] {
  height:48px;
  width:48px;
}
.lt-ie9 .circle-icon .icon-user {
  background-position: 0px -48px;
}
.lt-ie9 .circle-icon .icon-invoice {
  background-position: -48px -48px;
}
.lt-ie9 .circle-icon .icon-invoice-export {
  background-position: -96px -48px;
}
.lt-ie9 .circle-icon .icon-info {
  background-position: -144px -48px;
}
.lt-ie9 .circle-icon .icon-stack {
  background-position: -192px -48px;
}
.lt-ie9 .circle-icon .icon-statements {
  background-position: -240px -48px;
}

/* ACCOUNT DASHBOARD */
.lt-ie9 .account-dashboard .circle-icon {
  padding:27px;
  background-image:url(../img/ie8-icons.png);
  background-position: -96px -228px;
  background-color:transparent;
}
.lt-ie9 .account-dashboard .circle-icon:hover {
  background-position: 0px -228px;
}
.lt-ie9 .account-dashboard .circle-icon [class*="icon-"] {
  height:32px;
  width:32px;
}
.lt-ie9 .account-dashboard .circle-icon .icon-user {
  background-position: 0px -96px;
}
.lt-ie9 .account-dashboard .circle-icon .icon-invoice {
  background-position: -32px -96px; 
}
.lt-ie9 .account-dashboard .circle-icon .icon-invoice-export {
  background-position: -64px -96px;
}
.lt-ie9 .account-dashboard .circle-icon .icon-info {
  background-position: -96px -96px;
}
.lt-ie9 .account-dashboard .circle-icon .icon-stack {
  background-position: -128px -96px;
}
.lt-ie9 .account-dashboard .circle-icon .icon-statements {
  background-position: -160px -96px;
}
.lt-ie9 .account-dashboard .circle-icon .icon-price {
  background-position: -192px -96px;
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-question-sign:before {
  content: "\e085";
}
.glyphicon-triangle-bottom:before {
  content: "\e252";
}
.glyphicon-triangle-top:before {
  content: "\e253";
}